.judulmain {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:black;
}

.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	text-align: justify;
}
.content_center {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	text-align: center;
}
.content_kiri {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	text-align: left;
}
.sc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	text-align: justify;
}

.banner {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 6.3pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	text-align: justify;
}

.batas {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #ffffff;
	text-align: justify;
}
.content8 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8.5pt; font-weight: normal; color: #000000; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; letter-spacing: 1px; text-decoration: none}
.content9 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8.5pt; font-weight: normal; color: #000000; padding-top: 5px; padding-right: 1px; padding-bottom: 5px; padding-left: 1px; letter-spacing: 1px; text-decoration: none}
a:link {  
    color: yellow; 
	font-weight: none; 
	font-size: 7pt; 
	text-decoration: none; 
	font-family: Times New Roman, Times, serif;
	}
a:visited {  
    color: yellow; 
	font-family: Times New Roman, Times, serif; 
	font-size: 7pt; 
	text-decoration: none; 
	font-weight: none;
	}
a:hover {  
    font-family: Times New Roman, Times, serif; 
	font-size: 7pt; 
	color: #FFFFFF; 
	text-decoration: none; 
	font-weight: none;
	}
.box { font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; text-decoration: none; font-size: 8pt; font-weight: normal; font-style: normal; line-height: normal; font-variant: normal ; margin-top: 1px; margin-right: 1px; margin-bottom: 1px; margin-left: 1px; padding-top: 1px; padding-right: 1px; padding-bottom: 1px; padding-left: 1px; border: 1px solid #000066; clip:   rect(   ); white-space: normal}
.box_ijo { font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; text-decoration: none; font-size: 8pt; font-weight: normal; font-style: normal; line-height: normal; font-variant: normal ; margin-top: 1px; margin-right: 1px; margin-bottom: 1px; margin-left: 1px; padding-top: 1px; padding-right: 1px; padding-bottom: 1px; padding-left: 1px; border: 1px solid #333333; clip:   rect(   ); white-space: normal}
.box_item {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	font-size: 8pt;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 1px;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	border: 1px solid #000000;
	clip:   rect(   );
	white-space: normal;
	background-color: #6699FF;
}
.box_member { font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; text-decoration: none; font-size: 8pt; font-weight: normal; font-style: normal; line-height: normal; font-variant: normal ; margin-top: 1px; margin-right: 1px; margin-bottom: 1px; margin-left: 1px; padding-top: 1px; padding-right: 1px; padding-bottom: 1px; padding-left: 1px; border: 1px solid #000000; clip:   rect(   ); white-space: normal}
.box_orange { font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; text-decoration: none; font-size: 8pt; font-weight: normal; font-style: normal; line-height: normal; font-variant: normal ; margin-top: 1px; margin-right: 1px; margin-bottom: 1px; margin-left: 1px; padding-top: 3px; padding-right: 5px; padding-bottom: 3px; padding-left: 5px; border: 1px solid #FF6600; clip:   rect(   ); white-space: normal}
.footer {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7.5pt; font-weight: normal; color: #000000; text-decoration: none; padding-top: 1px; padding-left: 2px}
.box_white { font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; text-decoration: none; font-size: 8pt; font-weight: normal; font-style: normal; line-height: 20px; font-variant: normal ; margin-top: 1px; margin-right: 1px; margin-bottom: 1px; margin-left: 1px; padding-top: 3px; padding-right: 4px; padding-bottom: 3px; padding-left: 4px; border: 1px #FFFFFF solid; clip: rect( ); white-space: normal}
.spacertext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; line-height: 4px; color: #FF3300; text-decoration: none; font-weight: bold}
.border {  border: 1px solid #333333; font-family: Arial, Helvetica, sans-serif; font-size: 1px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; color: #FFFFFF; text-decoration: none; margin-top: 10px}
.border_kiri { border: #FF6600 solid; border-width: 0px 0px 0px 1px}
.border_kanan { 
    font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	font-size: 7.5pt;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	clip:   rect(   );
	white-space: normal;
	margin: 1px;
	padding-top: 1px;
	padding-right: 1px;
	padding-left: 1px;
	padding-bottom: 1px;
    border: #000000 solid; border-width: 0px 1px 0px 0px}
.border_bawah2 {
	border-top: 0px solid #FF0000;
	border-right: 0px solid #FF0000;
	border-bottom: 1px solid #FF0000;
	border-left: 0px solid #FF0000;
}
.border_atas-bwh {
	border-top: 1px solid #000000;
	border-right: 0px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 0px solid #000000;
}
.border_atas { border: #FF0000 solid; border-width: 1px 0px 0px}
.border_bawah { border: #000000 solid; border-width: 0px 0px 1px}
.border_putih { border: #FFFFFF solid; border-width: 0px 0px 1px}
.sched_p8 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; font-weight: normal; color: #000000; clip:   rect(   ); padding-top: 2px; padding-bottom: 2px; padding-right: 2px; padding-left: 2px; font-style: normal}
.input 	{background-color: #EFEFEF; border: 1px solid #666666; font-family: verdana; font-size: 10px; font-weight: normal; color:#000000}
BODY {
	SCROLLBAR-FACE-COLOR: #003399; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #999999; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #FFFFFF; SCROLLBAR-DARKSHADOW-COLOR: #CCCCCC
}
.input2  {background-color: #EFEFEF; border: 1px solid #666666; font-family: verdana; font-size: 11px; font-weight: normal; color:#000000}

TD {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: verdana, Tahoma, Arial; text-align: justify;
}
.small {
	FONT-SIZE: 10px
}
.smallb {
	FONT-SIZE: 9px; COLOR: #888888
}
.smallr {
	FONT-SIZE: 9px; COLOR: #50659c
}
.x {
	FONT-WEIGHT: bold; COLOR: #7089a9
}
.x2 {
	COLOR: #7089a9
}
.y {
	COLOR: #000000
}
.borderCopy {
border: 1px solid #FF9900; font-family: Arial, Helvetica, sans-serif; font-size: 1px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; color: #FFFFFF; text-decoration: none; margin-top: 10px
}
